.question,
.answer {
	margin: 0 0 10px 0px;
	min-height: 110px;
	padding: 5px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	position: relative;
}
.question {
	background: #f8f8f8;
    font-weight: bold;
}
.question img{
	border-radius: 50%;
	overflow: hidden;
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	top: 50%;
	left: 3px;
}

.answer img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: block;
}

.question img {
	transform: translate(0%, -50%);
}

/* .answer img {
	top: 10px;
	transform: translateX(-50%);
} */


.answer p {
	margin: 0 0 10px 0 !important;
	/* padding-right: 15px !important; */
}

.answer p img {
    float: left;
    margin-left: 0;
    margin-right: 20px;
}

.question p:last-of-type,
.answer p:last-of-type {
	margin-bottom: 0!important;
}

.question p span,
.answer p span {
	font-weight: 700;
}

.violet {
    color: #0e0097;
}

.excl {
	margin: 0;
	background: #2e4b83;
	color: #fff;
	font-size: 18px;
	line-height: 1.4em;
	font-weight: 700;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 60px;
	padding-right: 60px;
	min-height: 90px;
	border-radius: 0 100px 100px 0;
	overflow: hidden;
	position: relative;
	margin-bottom: 25px;
}

.excl p {
	margin: 15px 0 !important;
}

.excl p span.red {
	color: crimson;
}

.excl p a {
	color: #6e9bff;
}

.excl::before {
	content: '';
	display: block;
	width: 18px;
	height: 80px;
	left: 22px;
	top: -5px;
	position: absolute;
	background: url(../images/excl.png) center center no-repeat;
	background-size: contain;
}

.adva {
    display: table;
    width: auto;
    margin: 25px auto 25px;
}

@media(max-width: 570px) {
    .adva {
        width: 85%;
	}
}

.adva h2 {
    font-size: 24px;
    font-weight: 700;
}

.adva ul {
    font-size: 20px;
}

.adva ul li {
    position: relative;
    margin-bottom: 12px;
}

.adva ul .checkmark {
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    margin-left: -30px;
}

.adva ul li::marker{
    content: none;
}

.adva ul .red {
    padding: 0;
}

.adva ul li {
    padding: 0 !important   ;
}


.accordion  {
    margin: 0px auto 0px;
	
}

.accordion .accordion-item {
    border-bottom: 1px solid #dcdcdc;
}

.accordion .accordion-item button[aria-expanded='true'] {
    border-bottom: 1px solid #fff;
}

.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 15px 0;
    font-weight: 700;
    color: #19417d;
    border: none;
    background: none;
    outline: none;
    padding: 0 !important;
    text-transform: none !important;
}

.accordion button:hover,
.accordion button:focus {
    cursor: pointer;
    color: #000 !important;
    background-color: transparent !important;
}

.accordion button:hover::after,
.accordion button:focus::after {
    cursor: pointer;
    color: #19417d !important;
    border: 1px solid #dcdcdc;
}

.accordion button .accordion-title {
    padding: 1em 2em 1em 0;
    /* white-space: break-spaces; */
}

.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}

.accordion button .icon::before {
    display: block;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 2px;
    background: currentColor;
}

.accordion button .icon::after {
    display: block;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2px;
    height: 10px;
    background: currentColor;
}

.accordion button[aria-expanded='true'] {
    color: #000;
}

.accordion button[aria-expanded='true'] .icon::after {
    width: 0;
}

.accordion button[aria-expanded='true'] + .accordion-content {
    opacity: 1;
    max-height: 9em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
	padding: 6px;
}

.accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content p {
    margin: 0 0 20px;
    text-align: left;
    font-size: 18px !important;
}

.product-image {
    width: 100%;
    max-width: 350px;
}

@media screen and (max-width: 768px) {
    .product-image {
        max-width: 270px;
	}
}

.conditions {
	/* margin: 0 20px; */
	/* padding: 0 20px; */
	margin-bottom: 30px;
	padding-top: 45px;
	background: #faf1f1;
}
.conditions h3 {
	text-align: center;
	margin: 0 50px;
	margin-bottom: 40px;
	color: #e20000 !important;
	position: relative;
    font-size: 20px !important;
}
.conditions h3::after {
	content: '';
	display: block;
	width: 90px;
	height: 2px;
	background: #e20000;
	bottom: -20px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.conditions ul {
	list-style-type: none;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 40px;
}
.conditions li {
	padding-left: 30px;
	display: block;
	margin-bottom: 25px;
	position: relative;
}

.conditions li:before {
    content: none;
}

.conditions li img {
    display: block;
	width: 21px;
	height: 21px;
	position: absolute;
	left: 0px;
	top: 2px;
}

.conditions ul li .red {
    padding: 0 !important;
}
.conditions li:last-of-type {
	margin-bottom: 0;
}
.conditions li span {
	font-weight: 700;
}

* {
    font-family: "arial", "sans-serif" !important;
    line-height: 1.35em !important;
}

.pulse {
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
	}
	
    50% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
	}
	
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
	}
}

a {
    text-decoration: none !important;
}

.gal1 img {
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    left: -20px;
}

.gal1 ul li {
    list-style: none;
    padding-left: 10px;
}

.gal1 ul li {
    position: relative;
}

.gal2 li {
    position: relative;
    list-style: none;
	
}

.gal2 li img {
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    left: -30px;
}



/* header */
.header {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .12);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .12);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .12);
    position: relative;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    background-color: #fff;
    color: #f6303e;
    display: block;
}

.navigation-site {
    width: 100%;
}

.navigation-site__menu {
    height: 100%;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow-x: auto;
    white-space: nowrap;
    /* padding: 0 80px; */
    align-items: left;
    justify-content: left;
}

.navigation-site__menu {
    list-style: none;
    margin: 0 !important;
}

.brandhead {
    float: left;
    margin-left: 25px;
}

.navigation-site__menu>li>.lnk {
    font-size: 1.125rem;
    line-height: 1.375rem;
    text-transform: uppercase;
    position: relative;
    color: #565c5c;
    text-align: center;
}

.navigation-site__menu li {
    margin-right: 40px;
}

.masthead--spacer {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: block;
}

.masthead--box, .masthead--box>* {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.search-button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 80px;
    height: 100%;
    min-width: 64px;
    text-decoration: none;
    border: 0;
    font-size: 0;
}

.masthead--box>* {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}

.live-lnk {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    font-size: .875rem;
    line-height: 1.0625rem;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    min-width: 60px;
    width: 80px;
    padding-top: 20px;
    text-align: center;
    background-color: #f6303e;
}

.navigation-button {
    overflow: hidden;
    min-width: 60px;
    width: 80px;
    height: 80px;
    font-size: 34px;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    color: #2b3233;
}

.live-lnk, .live-lnk:hover {
    text-decoration: none;
    color: #fff !important;
}

@keyframes blink2 {
    0%, 100% {
        opacity: 0;
	}
    50% {
        opacity: 1;
	}
}

.live-lnk:before {
    position: absolute;
    top: calc(50% - 15px);
    animation: blink2 1.5s infinite;
    content: "⬤";
}

.navigation-button>img {
    width: 50%;
    translate: 50% 50%;
}

.lnk {
    color: black !important;
}

.masthead {
    display: flex;
}

.brandhead img {
    display: block;
    width: auto;
}

.brandhead {
    display: block;
    margin-top: auto;
    margin-bottom: auto;
}

.live-lnk span {
    font-size: 14px !important;
}

@media (max-width: 1140px) {
    .header--1 .masthead, .header--2 .masthead, .header--3 .masthead {
        height: 60px;
        margin-bottom: 42px;
	}
    .navigation-site {
        font-size: .875rem;
        line-height: 1.0625rem;
        position: absolute;
        top: 60px;
        height: 42px;
        background-color: #fff;
        box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	}
    .navigation-site__menu>li>.lnk {
        font-size: 1rem;
        line-height: 1.1875rem;
	}
	
    .navigation-button>img {
        width: 50%;
        translate: 50% 25%;
	}
	
    .masthead--box {
        float: right;
	}
}

@media (max-width: 630px) {
    .navigation-site__menu {
        padding-left: 10px;
	}
	
}

@media (max-width: 520px) {
    .masthead--box a {
        width: 50px;
        height: 50px;
	}
	
    .brandhead {
        float: none;
        margin: 0;
        margin-top: 10px;
	}
	
    .brandhead img {
        height: 40px !important;
        width: 150px;
	}
	
    .live-lnk span {
        font-size: 12px !important;
	}
}



blockquote {
    position: relative;
    margin: 15px 0;
    z-index: 0
}

blockquote p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 21px;
    line-height: 29px;
	color: #fff;
}

blockquote:before {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 33px;
    top: 0;
    left: 0;
    background: url(../images/quote-icon-24hu-24.svg) no-repeat;
    background-size: 32px 33px;
    content: ""
}

@media (min-width: 768px) {
    blockquote:before {
        position:absolute;
        width: 53px;
        height: 42px;
        top: 5px;
        left: 0;
        background-size: 53px 42px
	}
}

blockquote.small-quote {
    border: none
}

blockquote.small-quote p {
    margin-top: 0;
    margin-bottom: 0;
	
}

blockquote.small-quote p strong {
    font-weight: 700
}

@media (min-width: 992px) {
    blockquote.small-quote p {
        font-size:42px;
        font-size: 4.2rem;
        line-height: 54px
	}
}

@media (min-width: 768px) {
    blockquote {
        margin:30px 0;
        padding: 0 0 0 85px
	}
}
.big-txt {
	background: #e14444;
	color: #fff;
	padding: 15px !important;
	margin-bottom: 1rem;
	
}
.regaly__item {
	position: relative;
    display: grid;
    grid-template-columns: 94px auto;
    gap: 1em;
    margin-bottom: 35px;
	align-items: center;
}


.content-left-doctor {
	display: block;
	width: 100%;
	background-color: transparent;
	padding: 2%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.content-left-doctor-foto {
	display: block;
	width: 50%;
	float: left;
	margin-right: 2%
}

.content-left-doctor-foto img {
	width: 100%;
	display: block
}

.content-left-doctor-text {
	/* display: block; */
	/* width: 50%; */
	/* float: right */
}

@media(max-width: 767px) {
	.content-left-doctor-foto {
		width: 100%;
		margin: 0 auto;
	}
	.content-left-doctor-foto img {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
		max-width: 500px;
	}
	.content-left-doctor-text {
		text-align: center;
	}
}

.content-left-doctor::after {
	content: "";
	display: block;
	clear: both
}

/* clearfix */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}


.vote-block {
	width: auto;
	display: block;
	background: #eeeff1 none repeat scroll 0 0;
	border-radius: 3px
}

.vote-block-head {
	display: block;
	text-align: left;
	width: auto;
	padding: 15px 20px
}

.vote-block-head h2 {
	color: #8f0001;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	margin-top: 0
}

.vote-block-head span {
	font-size: 18px;
	color: #000;
	text-transform: lowercase
}

.vote-block-content {
	display: block;
	width: auto;
	border: 1px solid #eeeff1;
	background: #fff none repeat scroll 0 0;
	padding: 0 20px;
	font-size: 14px !important
}

.vote-block-content-container:first-child {
	margin-top: 30px
}

.vote-block-content-container:last-child {
	margin-bottom: 40px
}

.vote-block-content-container {
	display: block;
	width: auto;
	margin-bottom: 20px
}

.vote-block-content-container::after {
	content: "";
	display: block;
	clear: both
}

.vote-block-content-text {
	float: left;
	display: block;
	width: 40%;
	text-align: left
}

.vote-block-content-stat {
	display: block;
	float: right;
	width: 60%;
	position: relative;
	background: #eeeff1 none repeat scroll 0 0;
	height: 25px
}

.vote-block-content-stat-line {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 35%;
	height: 100%;
	background: #66a01d none repeat scroll 0 0;
	text-align: right
}

.vote-block-content-stat-line h6 {
	font-size: 12px;
	color: #eeeff1;
	margin-left: 121%;
	margin-top: 4px
}

.line-1 {
	width: 23%;
	background: #66a01d none repeat scroll 0 0
}

.line-2 {
	width: 47%;
	background: #66a01d none repeat scroll 0 0
}

.line-3 {
	width: 8%;
	background: #66a01d none repeat scroll 0 0
}

.line-4 {
	width: 17%;
	background: #939598 none repeat scroll 0 0
}

.line-5 {
	width: 5%;
	background: #939598 none repeat scroll 0 0
}

.line-1 h6 {
	color: #66a01d
}

.line-2 h6 {
	color: #66a01d;
	margin-left: 108%
}

.line-3 h6 {
	color: #66a01d
}

.line-4 h6 {
	color: #939598
}

.line-5 h6 {
	color: #939598
}

.outline font {
	color: #000 !important;
	font-size: 18px;
	font-weight: 500;
	text-shadow: 0 0 0 #000
}

.outline {
	border: 4px double #ef7c7c;
	padding: 2px 10px;
	background: #fff5f5
}

.post{
    width: 100%;
	max-width: 600px;
    height: auto;
    background: #fff;
    border: 1px solid #dfdfdf;
    margin: 30px auto;
	font-family: Helvetica, Arial, sans-serif;
}


.info-v2{
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.info-v2 .username{
    width: auto;
    font-weight: bold;
    color: #000;
    font-size: 14px;
    margin: 0 0 0 10px;
}

.info-v2 .options{
	width: auto;
    height: 4px;
    cursor: pointer;
	margin: 0 0 0 auto;
}

.info-v2 .user{
    display: flex;
    align-items: center;
}

.info-v2 .profile-pic{
    height: 40px;
    width: 40px;
    padding: 0;
    background: none;
}

.info-v2 .profile-pic img{
    border: none;
	border-radius: 50%;
}

.post-image{
    width: 100%;
    /* height: 500px; */
    object-fit: cover;
	max-width: 100%;
}

.post-content{
    width: 100%;
    padding: 30px 20px 0;
}

.likes {
    font-weight: bold;
	color: #000;
}

.story__text p.description{
    margin: 0px 0 0;
    font-size: 14px;
    line-height: 20px;
}

.story__text p.description span{
    font-weight: bold;
    margin-right: 10px;
}

.post-time {
    color: rgba(0, 0, 0, 0.5);
    font-size: 12px;
}

.comment-wrapper{
    max-width: 100%;
	padding: 0 10px;
    height: 50px;
    border-top: 1px solid #dfdfdf;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.comment-wrapper .icon{
    height: 30px;
	width: auto;
}

.comment-box{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 14px;
	padding-left: 15px;
	/* padding: 0; */
	margin: 0;
	
}

.comment-btn,
.action-btn{
    width: 50px;
    /* height: 100%; */
    background: none;
    border: none;
    outline: none;
    text-transform: capitalize;
    font-size: 16px!important;
    color: rgb(0, 162, 255);
    opacity: 0.5;
}

.reaction-wrapper{
	width: 100%;
	height: 50px;
	display: flex;
	margin-top: -20px;
	align-items: center;
}

.reaction-wrapper .icon{
	height: 25px;
	margin: 0 10px 0 0;
	width: auto;
}

.reaction-wrapper .icon.save{
	margin-left: auto;
	margin-right: 0;
	
}

.description {
	color: #000;
}

.text-center {
	text-align: center;
}



table {
	border: 2px solid #93c47d;
	width: 100%;
	margin:0;
	padding:0;
	word-wrap: break-word;
}

table tr {
	border: 1px solid #93c47d;
	text-align: center;
}

table th, table td {
	padding: 10px;
	min-width: 100px;
}
table td {text-align: left;border: 1px solid #93c47d;}
table th {
	background: #eee;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

@media screen and (max-width: 1024px) {
	table {
		border: 0;
	}
	table thead {
		display: none;
	}
	table tr {
		margin-bottom: 10px;
		display: block;
		border-bottom: 2px solid #93c47d;
	}
	table td {
		display: block;
		text-align: right;
		border: 0;
		border-bottom: 1px dotted #93c47d;
		width: 100%;
	}
	table td:first-child {
		display: none;
	}
	table td:nth-child(3) {
		text-align: left;
		padding: 0 10px 15px 18px;
	}	
	table td:last-child {
		border-bottom: 0;
	}
	
	
	
	table td:before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		display: block;
		padding: 0 8px;
		/* background: #fff; */
		color: #b1b7bb;
	}
	
	table td.black:before {
		color: #969696;
	}
}


.question,
.answer {
	position: relative;
	padding: 0px 0;
	padding-left: 80px;
	min-height: 110px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	margin: 20px 0 20px 60px;
	justify-content: center;	
}

.answer p,
.question p {
	padding: 5px 0;
}
.answer p:last-child,
.question p {
	margin-bottom: 0px;	
	margin-top: 0;
}
.question:before,
.answer:before {
	content: '';
	display: block;
	width: 110px;
	height: 110px;
	position: absolute;
	left: 0; 
	border-radius: 50%;
	overflow: hidden;
}
.question:before {
	transform: translate(-50%, -50%);
	background: url(../images/reporter.jpg) center center no-repeat;	
	background-size: cover;
	top: 50%; 
}
.answer:before {
	transform: translate(-50%, -50%);
	background: url(../images/answer.jpg) center center no-repeat;	
	background-size: cover;
	top: 55px;
}

.question p {
	font-weight: bold;
}

.uppercase {
	text-transform: uppercase;
}
@media (max-width: 576px) {
	.question,
	.answer {
		position: relative;
		padding: 0px 0;
		padding-left: 46px;
		min-height: 46px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		position: relative;
		margin: 0px 0 40px 35px;
		justify-content: center;	
	}
	.question:before,
	.answer:before {
		content: '';
		display: block;
		width: 70px;
		height: 70px;
		position: absolute;
		left: 0; 
		border-radius: 50%;
		overflow: hidden;
	}	
	.question:before, .answer:before, .answer2:before  {
		top: 27px;
	}
	
	body {
		font-size: 17px;
		line-height: 1.3em;
	}	
	.red-link {
		font-size: 20px;
		max-width: 100%;
	}
	.vk-comment-load.reply {
		padding-left: 30px;
	}	
}



.red-link {
	font-weight: bold;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #e14444!important;
	font-size: 25px;
	line-height: 1.4em;
	font-weight: 700;
	max-width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 480px
}
.red-link:hover {
	text-decoration: underline;
}
.red-link::after {
	display: inline-block;
	-webkit-animation: dotty steps(1, end) 2s infinite;
	animation: dotty steps(1, end) 2s infinite;
	content: '';
	position: absolute;
	margin-left: 10px;
}
@keyframes dotty {
	0% {
		content: '';
	}
	25% {
		content: '>';
	}
	50% {
		content: '>>';
	}
	75% {
		content: '>>>';
	}
	100% {
		content: '';
	}
}



.list {
	padding-left: 35px;
	margin-bottom: 30px;
}
.list ul {
	list-style-type: none;
}
.list li {
	display: block;
	margin-bottom: 15px;
	background: linear-gradient(95.88deg, #3d7071 33.37%, transparent 86.23%);
	padding: 3px 12px;
	padding-right: 50px;
	border-left: 2px solid #32dcd6;
	position: relative;
	line-height: 1.4em;
}
.list li span {
	font-weight: 700;
}
.list li:last-of-type {
	margin-bottom: 0;
}
.list li::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: -37px;
	top: 0px;
	background: url(../images/checkmark_violet.png) center center no-repeat;
	background-size: contain;
}


.geffects {
	text-align: left;
	border: 1px solid #6aa869;
	border-radius: 6px;
	box-sizing: border-box;
	/* background: #162634; */
	margin: 15px auto 35px;
	width: auto;
	max-width: 800px;
}
.geffects__container {
	padding: 15px 55px 25px;
}
.geffects h3 {
	margin: 20px 0;
	font-size: 1.5em;
}

.geffects li {
	position: relative;
	padding-bottom: 0;
	padding-left: 32px;
	margin: 0 0 10px -32px!important;
}
.geffects li p {
	margin-bottom: 0;
	font-weight: 400;
}


.list-red {
	list-style-type: none;
	padding: 0;
}

.list-red > li {
	background-image: url(../images/crest.png);
	background-position: left 5px;
	background-size: 15px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.list-green {
	list-style-type: none;
	padding: 0;
}

.list-green > li {
	background-image: url(../images/gal.png);
	background-position: left top;
	background-size: 25px;
	background-repeat: no-repeat;
	padding-left: 40px;
	line-height: 35px;
}
.info-v2 p.username,
p.post-time,
.post-content p.description,
.post-content p.description b {
	font-size: 16px!important;
}

.product {
	display: flex;
	align-items: center;
	justify-content: center;
}

.effects {
	background: linear-gradient(117.36deg, #3262be 2.35%, #21417d 99.66%);
	color: #fff;
	margin: 50px auto;
	max-width: 800px;
	border: 1px solid #3262be;
	border-radius: 0px 0 6px 6px;
	margin-top: 0;
}
.effects .effects__container {
	background: url(../images/check_bg.png) left bottom no-repeat;
	background-size: 218px;
	padding: 25px 100px;
	
}
.effects h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
	max-width: 100%;
	color: #fff!important;
}
.effects h3::after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -18px;
}
.effects ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
.effects li {
	font-size: 18px;
	min-height: 35px;
	padding-left: 30px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
}
.effects li::before {
	background: #fff;
}

.effects li::before {
	content: '';
	position: absolute;
	display: block;
	width: 18px !important;
	height: 15px !important;
	background: url(../images/check_white.png) center center no-repeat !important;
	background-size: 100%;
	left: 0;
	top: 5px;
}


.effects li p {
	margin-bottom: 0;
	font-weight: 400;
}



.list {
	padding-left: 0;
	margin: 30px auto;
	max-width: 600px;
}
.list ul {
	list-style-type: none;
	margin-left: 1.25rem;
	padding-left: 0;  
}
.list li {
	display: block;
	margin-bottom: 15px;
	background: linear-gradient(95.88deg, #c2e2cc 33.37%, transparent 86.23%);
	padding: 3px 12px;
	padding-right: 50px;
	border-left: 2px solid #189240;
	position: relative;
	line-height: 1.4em;
	margin-left: 20px;
}
.list li:last-of-type {
	margin-bottom: 0;
}
.list li::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	left: -40px;
	top: 0px;
	background: url(../images/gal.png) center center no-repeat;
	background-size: contain;
	border-radius: 0 !important;
	margin-top: 0;
}

@media (max-width: 767px) {
	.excl {
		margin: 0 0px;
		margin-bottom: 25px;
		font-size: 16px;
		line-height: 1.4em;
		padding-right: 35px;
	}

	.effects__container {
		padding: 15px;
	}
	
}


.ingridients-compo h2,
.ingridients-compo ul li b {
	color: #0e5f20;
}

.ingridients-compo {
	margin: 0;
	margin-bottom: 50px;
	padding-top: 0px;
}
.ingridients-compo .ingridients__content {
	padding: 0px 20px 45px 0px !important;
	border-bottom: 2px solid #0e5f20 !important;
    #fff !important;
}
.ingridients-compo ul {
	list-style-type: none;
	margin-left: 0!important;
	padding-left: 0!important;
    margin-block-start: 0em;
    margin-block-end: 0em;	
    padding-inline-start: 0px;	
}
.ingridients-compo li {
	display: block;
	position: relative;
	margin-bottom: 25px;	
	padding-left: 115px !important;
	margin-left: 0!important;
	min-height: 75px;
}
.ingridients-compo li:last-of-type {
	margin-bottom: 0;
}
.ingridients-compo li::before {
	content: "";
	display: block;
	position: absolute;
	left: 0 !important;
	top: 50% !important;
	transform: translateY(-50%);	
	width: 100px !important;
	height: 75px !important;
}
.ingridients-compo li:first-child::before {
	background: url(../images/in1.svg) center center no-repeat !important;
	background-size: contain !important;
}
.ingridients-compo li:nth-child(2)::before {
	background: url(../images/in2.svg) center center no-repeat !important;
	background-size: contain !important;
}
.ingridients-compo li:nth-child(3)::before {
	background: url(../images/in3.svg) center center no-repeat !important;
	background-size: contain !important;
}
.ingridients-compo li:nth-child(4)::before {
	background: url(../images/in4.svg) center center no-repeat !important;
	background-size: contain !important;
}

.ingridients-compo .ingridients__content:before {
	content: none !important;
}

h2.compo-title {
	font-size: 30px;
	line-height: 1;
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
}
.ingridients-compo li span {
	font-weight: 700;
}
p.compo-study {
	color: #0e5f20;
	text-align: center;
	font-size: 13px!important;
	margin-top: 45px;
	margin-bottom: 0;
	line-height: 1.4!important;
}
b.red {
	color: red!important;
	font-weight: bold;
}

.oil-descr {
	background: #58425b !important;
	color: #fff !important;
	position: relative !important;
	padding: 200px 5% 40px !important;
	margin-bottom: 40px !important;
}

.oil-descr span {
	display: inline-block !important;
}


.oil-btn {
    color: #fff;
    text-decoration: none;
    font-size: 18px!important;
    background: #0f0fba;
    display: inline-block;
    position: relative;
    padding: 8px 10px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    border: none;
    outline: 0;
    cursor: pointer;
}
.oil-btn {
	display: table;
	border-radius: 5px;
	width: auto;
	max-width: 340px;
	font-size: 22px;
	line-height: 30px;
	background-image: linear-gradient(328deg, hsl(157,75%,62%),hsl(217,75%,62%),hsl(277,75%,62%),hsl(337,75%,62%),hsl(37,75%,62%),hsl(97,75%,62%));
	animation: gradient 5s infinite linear;
	background-size: 400%;
	font-weight: bold;
	text-transform: uppercase;
	color:#fff!important;
    margin: 20px auto 10px;
	padding-left: 20px;
	padding-right: 20px;
}

@keyframes gradient {
	0% {
		background-position: 80% 0%;
	}
	50% {
		background-position: 20% 100%;
	}
	100% {
		background-position: 80% 0%;
	}
}
.a3qgARGI>svg {
    stroke: #fff;
    fill: #ffb50d;
    transition: all .1s;
}	
.text-center {
	text-align: center;
}
.oil-image {
    display: table;	
    text-align: center;
    position: relative;
    margin: 0px auto;
}
.oil-image:before {
    display: block;
    position: absolute;
	width: 197.56px;
	height: 197.56px;
    z-index: 40;
    content: "";
    top: 40px;
    left: 0;
	background-image: linear-gradient(34deg, hsl(113,83%,65%),hsl(164.429,83%,65%),hsl(215.857,83%,65%),hsl(267.286,83%,65%),hsl(318.714,83%,65%),hsl(10.143,83%,65%),hsl(61.571,83%,65%));
	filter: blur(106.5px);
	transform: matrix(-1, 0, 0, 1, 0, 0);
}
.oil-image:after {
    display: block;
    position: absolute;
	width: 197.56px;
	height: 197.56px;
    z-index: 30;
    content: "";
    top: 40px;
    right: 0;
	background-image: linear-gradient(34deg, hsl(113,83%,65%),hsl(164.429,83%,65%),hsl(215.857,83%,65%),hsl(267.286,83%,65%),hsl(318.714,83%,65%),hsl(10.143,83%,65%),hsl(61.571,83%,65%));
	filter: blur(106.5px);
	transform: matrix(-1, 0, 0, 1, 0, 0);
}
p.oil-small {
	text-align: center;
	font-size: 13px!important;
	margin-top: 45px;
	margin-bottom: 0;
	line-height: 1.4!important;
}
ol li::marker {
	font-weight: 700;
}

.oil-list {
	display: table;	
	min-width: 50%;
	margin: 0 auto 30px!important;
}
.oil-list ul {
	list-style-type: none;
}
.oil-list li {
	display: block;
	margin-bottom: 10px!important;
	background: linear-gradient(95.88deg, #e9f2e6 33.37%, #fff 86.23%);
    border-left: 2px solid #1e8a49;
	padding: 3px 12px;
	padding-right: 50px;
	position: relative;
    line-height: 1.5555555556;
}
.oil-list li span {
	font-weight: 700;
}
.oil-list li:last-of-type {
	margin-bottom: 0;
}
.oil-list li::before {
	content: '' !important;
	display: block !important;
	width: 28px !important;
	height: 28px !important;
	position: absolute !important;
	left: -35px !important;
	top: 3px !important;
	background: url(../images/checkmark.png) center center no-repeat !important;
	background-size: contain !important;
}


.new-properties__item {
	list-style: decimal;
}


@media(max-width: 550px) {
	.oil-list, .new-properties__item {
		margin-left: 40px !important;
	}	
	.ol-list {
		padding-left: 0px;
	}	
	.effects .effects__container {
	padding: 25px;
	}
}
@media (max-width: 768px) {
	.ingridients-compo li::before {
		top: 50px !important;
	}
}


.geffects2 {
	text-align: left;
	border: 2px dotted #00ba63;
	box-sizing: border-box;
	/* background: #162634; */
	margin: 30px auto;
	width: auto;
	max-width: 800px;
}
.effects2__container {
	padding: 15px 30px 25px 45px;
}
@media (min-width: 740px) {
	.effects2__container {
		padding: 15px 55px 25px;
	}	
}
.geffects2 h4 {
	text-align: center;
	margin: 15px 0 20px;
	color: #000;
	position: relative;
	font-size: 24px;
	line-height: 1.4em;
	font-weight: bold;
}

.geffects2 li {
	position: relative;
	padding-bottom: 0;
	padding-left: 32px;
	margin: 0 0 10px -32px !important;
}
.geffects2 li p {
	margin-bottom: 0;
	font-weight: 400;
}

.effects2__container > p {
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
	font-size: 20px !important;
}

.list-green2 {
	list-style-type: none;
	padding: 0;
}

.list-green2 > li {
	background-image: url(../images/check_big.png);
	background-position: left top;
	background-size: 31px;
	background-repeat: no-repeat;
	padding-left: 45px;
}


.quotes {
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;	
	max-width: 800px;
}
.quotes p {
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px !important;
}
.quotes__content {
	padding: 40px 55px 40px 55px;
}
.quotes ul {
	list-style-type: none;
	padding-top: 0;
	padding-bottom: 0;
	padding: 0;
}
.quotes li {
	padding-left: 40px;
	display: block;
	position: relative;
	margin-bottom: 25px;
}
.quotes h3,
.quotes h2 {
	padding-left: 40px;
	margin-bottom: 20px;
}
.quotes h3,
.quotes h2,
.quotes li span {
	font-weight: 700;
}
.green {
	color: #00b15e;
}
.quotes li:last-of-type {
	margin-bottom: 0;
}
.quotes li::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/check_big.png) center center no-repeat;
	background-size: contain;
	position: absolute;
	left: -35px;
	top: 50%;
	transform: translateY(-50%);
}
.quotes.quotes-red li::before {
	content: "";
	display: block;
	width: 75px;
	height: 75px;
	background: url(../images/symptom_big.png) center center no-repeat;
	background-size: contain;
	position: absolute;
	left: -55px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 101;
}
.quotes.quotes-butterfly li::before {
	content: "";
	display: block;
	width: 50px;
	height: 60px;
	background: url(../images/butterfly.png) center center no-repeat;
	background-size: contain;
	position: absolute;
	left: -45px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100;
}
.quotes li::after {
	content: "";
	display: block;
	position: absolute;
	background: #ccc;
	width: 1px;
	height: 95%;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.quotes.quotes-butterfly ul li ul {
	position: relative;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0px;
	margin-top: 5px;
}

.quotes.quotes-butterfly ul li ul li {
	position: relative;	
	padding-left: 30px;
	margin-bottom: 0;
	line-height: 1.4em !important;
}
.quotes.quotes-butterfly ul li ul li::before {
	content: "";
	position: absolute;
	display: block;
	width: 18px;
	height: 15px;
	background: url(../images/check.png) center center no-repeat !important;
	background-size: contain;
	left: 0;
	top: 11px;
}
.quotes.quotes-butterfly ul li ul li::after {
	display: none;
}

.quotes {
    /* margin: 30px 0 30px; */
    border: 2px dotted rgb(12 60 109);
}